/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
#top.logged-in .ui-widget-header {
  border: 1px solid #8bba34;
	background: #8bba34 /*url("images/ui-bg_gloss-wave_35_f6a828_500x100.png") 50% 50% repeat-x*/;
  border-radius: 0;
}
#top.logged-in .ui-state-hover, #top.logged-in .ui-widget-content .ui-state-hover, #top.logged-in .ui-widget-header .ui-state-hover {
  border: 1px solid #8bba34;
  background: #8bba34 /*url(images/ui-bg_glass_100_fdf5ce_1x400.png) 50% 50% repeat-x*/;
  font-weight: bold;
  color: #fff;
}
.ui-datepicker-calendar tr:first-child th, .ui-datepicker-calendar tr:first-child td {
      border-top-width: 0;
}
.ui-datepicker-calendar tr th:first-child, .ui-datepicker-calendar tr td:first-child {
  border-left-width: 0;
}

#top.logged-in .ui-state-highlight, #top.logged-in .ui-widget-content .ui-state-highlight, #top.logged-in .ui-widget-header .ui-state-highlight {
  border:none;
  background: #cacaca /*url(images/ui-bg_highlight-soft_75_ffe45c_1x1_00.png) 50% top repeat-x*/;
}

#top.logged-in .ui-state-default {
  color: #8bba34;
}
aside.sidebar.sidebar_right .news-time,
.home .av-magazine .av-magazine-time,
.news-category-page .slide-content .slide-meta {
  display: none;
}


.w3eden .btn-primary {
  background-color: #338786;
}
.w3eden .btn-primary:hover {
  background-color: #335E87;
}
.w3eden .link-template-default.thumbnail .wpdm-download-link.btn {
  font-size: 14px;
  line-height: 37px !important;
  border-radius: 3px;
  font-family: 'Raleway', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: bold;
}
.date-widget {
  margin-bottom: 10px;
}
.date-widget  h5 {
  color: #444444;
}
.main_color .sidebar .date-widget a{
  color: #5e8733;
}

.main_color strong ,
.main_color b {
  color: #444444;
}
td,th {
  font-size: 14px;
}

table.em-calendar td.eventful a, table.em-calendar td.eventful-today a{
  color: #fff;
  display: block;
}
table.em-calendar td.eventful , table.em-calendar td.eventful-today  {
  background-color: #8bba34;
}
#header_main_alternate{
  background-color: #78A845;
}
#header_main .logo a{
  padding: 10px 0;
}

#header_main .av-main-nav > li > a{
  font-size: 18px;
  font-weight: 400;
  font-family: 'Raleway', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}
.bg_container{
  background-position: top center !important;

}
.bg_container:before{

/*  background-repeat: no-repeat;
  background-image:  linear-gradient(45deg,#3EA334ab,#A1292Eab);*/
  background-image: url('images/gridtile.png');
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  z-index: 99;
}

div.wpgmp_search_form:after {
  display: none;
}
.wpgmp_filter_wrappers .categories_filter {
  display: flex;
  flex-direction: column;
}
#top .wpgmp_filter_wrappers .categories_filter select {
  margin-bottom: 0;
  text-transform: inherit;
}
#top .categories_filter_reset_btn {
 background-color: #8bba34;
 border:none;
 border-radius: 3px;
 padding-left: 24px;
 padding-right: 24px;
}
.um-account-side .um-account-meta {
  display: none;
}
.css-events-list table.events-table td {
  padding: 5px;
}
#top .um input[type=submit].um-button {
  background-color: #8bba34;
}
 #top .um-account-side li a.current span.um-account-icon,
 #top .um .um-field-radio.active:not(.um-field-radio-state-disabled) i {
   color: #8bba34;
 }
#top .um input[type=submit].um-button:hover {
  background-color: #709629;
}
#top #event-form #event-name {
  width: 100%;
  height: 32px;
}

@media only screen and (max-width: 1200px) and (min-width: 768px) {
  .responsive #top .av_mobile_menu_tablet .av-main-nav .menu-item {
    display: none;
  }

  .responsive #top .av_mobile_menu_tablet .av-main-nav .menu-item-avia-special {
      display: block;
  }
}
@media only screen and (max-width:989px) {
  #top .sidebar_right .content {
    width: 100%;
    float: none;
    border: 0;
    display: block;
  }

  #top .sidebar_right .content .entry-content-wrapper {
    padding-right: 0;
  }

  #top #main .sidebar_right .sidebar {
    border: 0;
    border-top: 1px solid #ebebeb!important;
  }
  .inner_sidebar {
    margin-left: 0;
  }
}
